PhycoBank - task #6093

task # 6009 (Closed): Import the IAPT database into a cdm instance

task # 6018 (Closed): Diatomeen-Namensbestand in IAPT Registrierung prifen

Algen in 'Incertae sedis' & 'No group assigned’

09/16/2016 04:30 PM - Andreas Kohlbecker

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Highest

Andreas Kohlbecker
Import

IAPT Import ready

Start date:
Due date:

% Done:

Estimated time:

100%
0:00 hour

Description

The groups Incertae sedis & No group assigned potentially contain Algae names.

Create a positive list of the algea names in these groups.

Result:

Only taxa from No Group assigned are Algea which need to be included into the regedtry:
Aureoumbra
Bolidomonas
Seagriefia

* Navicula

Bolidophyceae
Phaeothamniophyceae
Bolidomonadales
Bolidomonadaceae

History

#1 - 09/16/2016 04:34 PM - Andreas Kohlbecker
- Parent task changed from #6009 to #6018

#3 - 09/20/2016 11:18 AM - Andreas Kohlbecker

- File KlassificationIncertaeSedisNoGroupAssigned.xls added

Hallo Andreas,

bin jetzt mit der Liste ,Incertae Sedis“ und ,No Group assigned* durch, nur letztere ist fiir die Algen interessant: (siehe #6018
attachment:KlassificationlncertaeSedisNoGroupAssigned.xIs)

Viele Griufe,
Henning

#4 - 09/20/2016 11:19 AM - Andreas Kohlbecker

- File deleted (KlassificationIncertaeSedisNoGroupAssigned.xIs)

#5 - 09/20/2016 11:27 AM - Andreas Kohlbecker

- Description updated

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

The list of taxa to be included is ready. Next step: adapt the import filter.

#6 - 09/20/2016 11:45 AM - Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50
https://dev.e-taxonomy.eu/redmine/issues/6018

Applied in changeset cdmlib-apps:commit:cdmlib-apps|dc4d1922a6b80d38e6eff41328367ada3ee81fc.

#7 - 09/20/2016 11:59 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

new import with all these taxa ready

#8 - 10/26/2016 05:38 PM - Andreas Kohlbecker

- Category set to Import
